### Virtual Method

# Secret Backend ensure_for_flags_finish

#### Declaration [src]

    gboolean
    ensure_for_flags_finish (
      SecretBackend* self,
      GAsyncResult* result,
      GError** error
    )

#### Description

No description available.

#### Parameters

`result` | `GAsyncResult`
| No description available.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.